Bug 1888 - Bad value for "" string
Bad value for "" string
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P4 (vote)
: TBD
Assigned To: Daniel Prusa
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-20 16:26 UTC by Jaroslav Tulach
Modified: 2003-07-02 16:03 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 1999-05-20 16:26:42 UTC
If an empty string "" is displayed as local variable, the value is shown as

n = (java.lang.String)(java.lang.String)null

which confuses me a lot.
Comment 1 Marek Grummich 2000-07-25 09:27:59 UTC
Priority is changed to P4 (normal).
Comment 2 Jan Stola 2001-03-15 14:16:43 UTC
Verified in Pilsen (build 010314) and Forte 2.0 (build 1160).
Comment 3 Quality Engineering 2003-07-02 16:03:48 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo